Subject: [NEXTEL-1] Bush Administration Scrutinizes Spectrum Use

From: [email-masked]
Date: Thu, 05 Jun 2003 15:51:34 -0400

Bush Administration Scrutinizes Spectrum Use

The Bush Administration ordered a year-long review of how the government and
the wireless industry uses spectrum. The Administration wants to know how to
more effectively and efficiently use the scarce resource. The Commerce
Department has been tasked to undertake the review. The Commerce
Department will set up one task force with two groups to look at the issue from
different perspectives. One group will be made up of government users that will
study the problem, challenges and solutions from a government-use
perspective. A second group will evaluate non-governmental use of the
airwaves. It is expected that the Commerce Department will seek input from
wireless industry players as well as the FCC. (Source: Reuters)

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Get A Free Psychic Reading! Your Online Answer To Life's Important Questions.
http://us.click.yahoo.com/Lj3uPC/Me7FAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/